<?php
/**
 * Created by PhpStorm.
 * User: Administrator
 * Date: 25/12/2015
 * Time: 2:22 CH
 */
if (!defined('BASEPATH')) exit('No direct script access allowed');

class Home extends CI_Controller
{
    public function __construct()
    {
        parent::__construct();
        date_default_timezone_set("Asia/Ho_Chi_Minh");
    }

    public function index()
    {
        //$this->output->cache(1*24*60);
        //
        $this->_data['functionName'] = 'Trang chủ CMS';
        $this->_data['action'] = 'index';
        $this->_data['titlePage'] = 'Trang chủ CMS';
        $this->_data['loadPage'] = 'backend/home_view';
        $this->load->view('backend/admin_template_view', $this->_data);
    }

} 